Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 125592 - fedora crash on startup of /etc/init.d/pcmcia start
fedora crash on startup of /etc/init.d/pcmcia start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-09 01:59 EDT by Holger Koch
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:30:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from lspci -vv with acpi=off as bootparameter (10.72 KB, text/plain)
2004-06-10 01:51 EDT, Holger Koch
no flags Details
output from lspci -vv with acpi=on as bootparameter (10.72 KB, text/plain)
2004-06-10 01:51 EDT, Holger Koch
no flags Details

  None (edit)
Description Holger Koch 2004-06-09 01:59:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I installed FC-2 x86_64 on my Laptop ( AMD Mobile Athlon64 (2800+ 
MHz, 1 MByte L2-Cache), VIA K8T800, CB1410 Cardbus Controller 
(yenta_socket). After the reboot, fedora hang on startup 
of /etc/init.d/pcmcia start. After this, i boot in single user mode 
and remove the pcmcia startup and switch into runlevel 3 (later in 
runlevel 5). Now fedora starts. If i start pcmcia manually, the same. 
Fedora crash and i can't nothing do except power off. There is no 
message in /var/log/messages or dmesg.
Then i installed the minimal fedora system, the same.

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-1.5

How reproducible:
Always

Steps to Reproduce:
1./etc/init.d/pcmcia start
2.
3.
    

Actual Results:  fedora crash

Expected Results:  Start of pcmcia, load the modules, cardmgr and so 
on

Additional info:
Comment 1 Holger Koch 2004-06-09 12:24:31 EDT
After i add the kernelparameter acpi=off, the sound works fine. In 
the /var/log/messages i found an entry 
ACPI-0179: *** Warning: The ACPI AML in your computer contains 
errors, please nag the manufacturer to correct it.
ACPI-0182: *** Warning: Allowing relaxed access to fields; turn on 
CONFIG_ACPI_DEBUG for details.

Can be this the problem?
Comment 2 Holger Koch 2004-06-09 12:35:52 EDT
What i mean ist, the pcmcia start fine, with acpi=off. 
Comment 3 Len Brown 2004-06-09 23:49:16 EDT
i guess this is the same machine as in bug 125594 
 
Please aditionally add the output from lspci -vv 
with and without acpi=off. 
Comment 4 Holger Koch 2004-06-10 01:51:01 EDT
Created attachment 101021 [details]
Output from lspci -vv with acpi=off as bootparameter
Comment 5 Holger Koch 2004-06-10 01:51:53 EDT
Created attachment 101022 [details]
output from lspci -vv with acpi=on as bootparameter
Comment 6 Holger Koch 2004-06-10 02:01:09 EDT
Hi Len Brown,

you are right, it's the same machine as in bug #125594.
And i think also the same problem, so i will close the bug #125594 
and reference to this one.
Further i wanna to search the bugzilla after the acpi problem. Maybe 
this is a known problem.

best regards

Holger Koch
Comment 7 Matthew Miller 2005-04-26 11:13:27 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 8 John Thacker 2006-10-25 15:30:45 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.


Note You need to log in before you can comment on or make changes to this bug.